# KamiApiCamelOilV1AccountHistoryReq

## Properties

| Name          | Type       | Description | Notes                  |
| ------------- | ---------- | ----------- | ---------------------- |
| **current**   | **number** | 页数        | [default to undefined] |
| **pageSize**  | **number** | 页码        | [default to undefined] |
| **accountId** | **number** | 账号ID      | [default to undefined] |

## Example

```typescript
import { KamiApiCamelOilV1AccountHistoryReq } from './api';

const instance: KamiApiCamelOilV1AccountHistoryReq = {
  current,
  pageSize,
  accountId
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
